### Method

# Ide VcsConfig set_config

#### Declaration

    void
    ide_vcs_config_set_config (
      IdeVcsConfig* self,
      IdeVcsConfigType type,
      const GValue* value
    )

#### Description

No description available.

#### Parameters

`type` | `IdeVcsConfigType`
| No description available.
`value` | `GValue`
| No description available.
| The data is owned by the caller of the function.